{
    "AccountId": "x",
    "Region": "us-west-2",
    "ExistingInfrastructure": {
        "vpcId": "vpc-12345",
        "privateSubnet1": "subnet-0987",
        "privateSubnet2": "subnet-1234",
        "publicSubnet1": "subnet-2222",
        "publicSubnet2": "subnet-3333"
    },
    "LoadBalancer": {
        "name": "lb-1234"
    }
  }